.. oxD Python documentation master file, created by
   sphinx-quickstart on Thu Mar 17 22:06:33 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

oxD Python Library Documentation
================================
Welcome to the oxD Python API reference page. If you are looking for docs on how to use the library `go here <https://oxd.gluu.org/docs/plugin/python/>`_.

.. automodule:: oxdpython.client
   :members:
